[Snort-users] problem compailing php-4.3.6 please help !!!!!

Juan Fernandez Juan.Fernandez at ...2210...
Wed Sep 15 23:54:04 EDT 2004


Hi, 

  

I am installing php-4.3.6 on Fedora, 

  

When I am compiling I receive the following error : 

  

[root at ...12436... php-4.3.6]# make install 

Installing PHP SAPI module:       apache2handler 

/www/build/instdso.sh SH_LIBTOOL='/www/build/libtool' libphp4.la 
/www/modules 

/www/build/libtool --mode=install cp libphp4.la /www/modules/ 

cp .libs/libphp4.lai /www/modules/libphp4.la 

cp .libs/libphp4.a /www/modules/libphp4.a 

ranlib /www/modules/libphp4.a 

chmod 644 /www/modules/libphp4.a 

libtool: install: warning: remember to run `libtool --finish 
/root/snortinstall/php-4.3.6/libs' 

Warning!  dlname not found in /www/modules/libphp4.la. 

Assuming installing a .so rather than a libtool archive. 

chmod 755 /www/modules/libphp4.so 

chmod: failed to get attributes of `/www/modules/libphp4.so': No such file 
or directory 

apxs:Error: Command failed with rc=65536 

. 

make: *** [install-sapi] Error 1 

  

  

what can I do ? 

  

Thanks !!! 

-- 
PHP General Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php




More information about the Snort-users mailing list